<?php

class FolderWritable 
{
	var $name = "upload Folder writable";

	function check($path)
	{
		if( is_writeable($path))
		{
			return TRUE;
		}
		else
		{
			return FALSE;
		}
	}
}

/* End of file FileSystemCheck.php */
/* Location: ./install/components/FileSystemCheck.php */